<?xml version="1.0" encoding="UTF-8"?><song><author>Sandi Patty</author>
<title>Sevgi Her Lisanda TY554 TÇ108</title>
<lyrics>[V1]
.D                   G          A
 Sevgi her lisanda, yürekten gelir,
.A                 G     D   A
 Birleştirir bizi, asla ayırmaz.
.D                G         E
 Bunu öğrenirsek dünya görecek:
.A                G        A7  D
 İsa'nın bizdeki güçlü sevgisini.</lyrics>
<key>D</key>
<hymn_number>554</hymn_number>
</song>